Dr. Eddy Graham's Hebridean Weather Blog

by Dr. Eddy Graham

Edward Graham's Journal (Details)

A late summer arrival like 'Waiting for Godot'...

Posted by Dr. Eddy Graham on 16 August 2016, 10:19 PM

Well, it was a bit like Samuel Beckett's Waiting for Godot, not?

Certainly, up until last week, it felt like summer was never going to arrive! Indeed, the weather actually got worse as summer progressed. But finally upon finally, a late Indian as summer has come to the rescue, albeit with the caveat that the summer school holidays end this week accompanied by the perennial back-to-work grudge (as always happens).

Mind you, I remember that Godot never did arrive in Beckett's play! So really the metaphor is better used against 2015 - our infamous "year without a summer". 

So enjoy it while it lasts - and apart from a few blips, it may last a while yet! 

Meanwhile, here's today's NASA Terra satellite image from 700km above our heads:

Scotland

Updates of daily temperature highs can be seen on Eddie's twitter feed at: https://twitter.com/eddy_weather

Eddie, Stornoway, 10 August 2016

Attached files Attachments 1

Scotland-10Aug2016-Terra-VIS.png (801.2KB) - Download

Funnel cloud off South Uist, 9 August

Posted by Dr. Eddy Graham on 13 August 2016, 9:52 PM

A funnel cloud was spotted off the coast of South Uist (Outer Hebrides, Scotland) by Eddie at 17h50 on 9 August last. Here are a few photographs:

Tornado funnel

Enhanced funnel

Enhanced funnel

A zoom into the funnel, contrast enhanced. Photos copyright @eddy_weather

Funnel clouds rotate and descend from the ambient cloud base, having the appearance of an incipient tornado - but in this case there was was no evidence of the whirlwind touching the sea surface at any time to form a waterspout. In addition, tornadoes are rare phenomena in the British Isles, and are never as severe as those experienced on the Great Plains of the USA. The sighting of one off Uist is unusual still, however.

Interestingly, meteorological conditions were not conducive towards strong convection nor funnel clouds on this day - sea-level air pressure was high at 1025.6hPa at the time of observation and there was negative vorticity. Even so, satellite images reveal a sliver of deep convection forming above on the leading edge of warm frontal cirrus shield. A heavy shower and gust front passed by minutes later,

@eddy_weather, Stornoway, 13 August 2016 

 

Attached files Attachments 3

South-Uist-Funnel-Cloud-2.PNG (560KB) - Download

South-Uist-Funnel-Cloud-4.PNG (209.9KB) - Download

South-Uist-Funnel-Cloud-5.PNG (129.9KB) - Download

Blustery and unsettled, summer gale Sunday

Posted by Dr. Eddy Graham on 04 August 2016, 10:59 AM

It's rare for a "westerly" summer to revert back to easterlies during early August - and July this year was overwhelmingly westerly (with a record 30 our of 31 rainy days in Stornoway). So I'm afraid that this augers poorly concerning the weather, at least for the next few days.

So expect more lashings of rain and showers, with a risk of hail at times too. Winds will reach gale force on Sunday, especially on the westside of Lewis and Harris, and down through the Uists and Barra. There's an equal chance that north Lewis might miss the worst of the gale, for a few hours anyway, as the eye of the low tracks across the Butt towards Sulisker in the middle of the day - it all depends on the exact track of the weather system.

Is an August gale unusual? No. Is it inconvenient? Yes (and there's a lot more stuff to blow about in summertime).

The Silver Lining? Westerly summers along the Celtic fringe often blow themselves out by September/October, so don't give up on us having a fine Indian summer yet... there are plenty of precedents of such in recent memory (e.g. 1985, 1986).

@eddy_weather, Stornoway, 4 August 2016

Abair mìos fliuch 's mi-shoilleir! July 2016 is 4th dullest and 3rd wettest in Stornoway in 145 years! (but not cold)

Posted by Dr. Eddy Graham on 31 July 2016, 7:01 PM

Abair mìos fliuch 's mi-shoilleir! 

What (another) appalling month of weather for Stornoway during July 2016, writes @eddy_weather

Although there are still a few hours of the month to go (climatologically speaking, July does not end until 09h on 1st August), July 2016 will end up in the record books as yet another DIRE month weatherwise. Here are some of the monthly statistics:

    • Total precipitation: 145mm (5.7 inches), some 200% of normal and the 3rd wettest in a 144-year record from 1873 to 2016 for the Stornoway area. This is considerably worse than in last year's washout of 2015 (see chart below)

Rain, rain

    • It rained on 30 out of the 31 days - again, worse than in 2015, and a new record.
    • It was also the 4th dullest July (lack of sunshine) in an 88-year record from 1929 to 2016 in the town (see 2nd chart)

Cloudy and dull

    • However, it wasn't especially cold -> The average air temperature was close on average at 13.2degC, which although is below the warming trend of recent years, was still some +0.8degC above its counterpart's value in 2015 (see final chart)

Average temperatures

@eddy_weather, Stornoway, 31 July 2016

END

 

Attached files Attachments 3

Stornowaydata.txt-Jul2016-Precip.png (28.8KB) - Download

Stornowaydata.txt-Jul2016-Sun.png (30.9KB) - Download

Stornowaydata.txt-Jul2016-AirTemp.png.1 (18.9KB) - Download

July 2016 now wetter than "2015 washout" but warmer...

Posted by Dr. Eddy Graham on 22 July 2016, 3:18 PM

July 2016 has now surpassed last year's (2015) "washout" total of 123.1mm. with 125.1mm (4.93') of rain having fallen in Stornoway town up to 09h00 this morning, 22 July 2016, reports @eddy_weather.

Rain, rain

Over the past 48 hours (20-22 July), two separate cloudbursts over the town have added an enormous and near-flooding total of 50.0mm (1.97') to the monthly total, and there appears to be so sign of the rain easing during the final third of the month yet to pass.

However, July 2016 is proving to be much warmer than its 2015 counterpart, with the mean temperature almost +1degC higher this year when compared to that of July 2015. In addition, May and June 2016 were both significantly warmer and drier than their 2015 counterparts.

@eddy_weather, Stornoway, 22 July 2016

END

 

 

Attached files Attachments 1

tn_water-815271_1920.jpg (45.1KB) - Download

Severe thunderstorm causes pressure surge

Posted by Dr. Eddy Graham on 20 July 2016, 9:56 PM

Last night's (19 / 20 July) thunderstorm, as well as bringing torrential rain and spectacular displays of lightning, also caused a rare atmospheric pressure wave (a sudden jump of air pressure) of more than 2 millibars to Stornoway. The pressure wave was recorded using high precision met equipment at the Stornoway town weather station, operated by Dr. Eddie Graham (@eddy_weather). The jump can be seen in the following trace indicated by the red arrow (it occurred at 5:25am). The sharp pressure jump is also coincident with a sudden veer of wind from E/NE to SW/W (i.e. a cyclonic veer), and also an intense burst of rain (possible microburst).

Met trace

A convenient visual metaphor which describes the physical manifestation of such a wave might be like "throwing a huge rock into a pond, and having the resultant waves surge over the perimeter of the shoreline" (the thunderstorm is the rock, the atmosphere is the water) says Eddie.

Data for the Stornoway town weather station can be accessed online at: https://www.wunderground.com/personal-weather-station/dashboard?ID=ISTORNOW2#history

Tens of thousands of lightning strikes were recorded across the British Isles during the night, with a peak discharge rate of 9,000 strikes per hour at 8 o'clock this morning, mostly in Scotland. The map below (courtesy of the Icelandic Met Service) shows the location of the hits (frankly, the whole of Scotland is covered by strikes!).

Blitz

Meanwhile, the Stornoway rain radar at Lews Castle College recorded intense bursts of rain from 2:00-4:00am, and again from 5:30-6:30am (this latter downpour caused the pressure surge).- see the plot below. The pink colours show where raindrops maxed out in size on the droplet scale (i.e. they were the largest possible size) and also, they fell at the maximum possible velocity from a height of nearly 3,000 metres.

MRR Lews

Regular tweets from the Lews Castle radar can be viewed at @lewscastleradar, with more information at: https://uhi-mahara.co.uk/view/view.php?id=24843

More information: @eddy_weather, 20 July 2016, Stornoway

END

 

 

Attached files Attachments 3

19-20Jul2016-sferics.PNG (88.3KB) - Download

20Jul2016-MRR-Thunderstorm.jpg (187.6KB) - Download

20Jul2016-MapWifi-Pressure-Wave.PNG.1 (43.3KB) - Download

Warmest Day of Year Brings Thunder Risk

Posted by Dr. Eddy Graham on 19 July 2016, 11:12 PM

Today was the warmest day in Stornoway town since 23 August last year, with a high temperature of +22.0degC reached at 5pm - see photograph of the mercury at its peak below (plus a nice photo of this morning's skies across Stornowy - altocumulus lacunosus floccus with virga, and a hint of altocumulus lenticularis undulatus too):

Mercury

 Sunny skies and wispy clouds

As seen from space, the Isles show up fine with lots of wispy aircraft contrails (condensation trails), but the Hebridean beaches were sparkling in the sunshine too.

Lewis and Harris

 Uists and Barra

Tonight, powerful thunderstorms have popped up NW of Ireland / SW of Barra and risk bringing a firework display in the night, more especially for the Southern Isles and mainland.

@eddy_weather, 19 July 2016 

Attached files Attachments 4

tn_P7191050.JPG (36.3KB) - Download

tn_P7191028.JPG (45.9KB) - Download

Lewis-Harris.PNG (479.4KB) - Download

Uists-Barra.PNG (480.3KB) - Download

Noctilucent clouds, Stornoway, 6 July 2016

Posted by Dr. Eddy Graham on 06 July 2016, 4:02 PM

Noctilucent clouds are the highest type, forming in the mesosphere at an altitude of 80km or more. At this great height, the average air pressure is a mere 1/1000th of that at the Earth's surface.

Noctilucent clouds

Until recently, scientists did not know the exact cause of these clouds. NASA confirmed in 2015, however, that their likely origin is water vapour (ice) contained in meteorites arriving from space. They are very distinctive and beautiful clouds, having a tenous blue and luminous appearance (see photo above).

Due to their great height, noctilucent (meaning 'night-shining') clouds remain in direct sunlight (and thus shining) over latitudes 50 to 70degN, from May through to July. Over recent summers (2012-2015) we have seen a profusion of these clouds, but so far during summer 2016, the displays have been much less frequent and less pronounced.

Photo: 0033UTC, Stornoway, 6 July 2016 by @eddy_weather

Attached files Attachments 1

P7061021-Enhanced-s.JPG (307.4KB) - Download

New SEPA air quality and volcanic ash sensing station in Stornoway

Posted by Dr. Eddy Graham on 03 July 2016, 4:59 AM

As part of the new Scottish Volcanic Ash Emissions Network, the Scottish Environmental Protection Agency (SEPA) have recently installed a new air quality sensing station at Lews Castle College, University of the Highlands and Islands, Stornoway, Scotland.

Hebrides

The sensors are capable of measuring sulphur dioxide (a main constituent of volcanic gas) and very fine particulates in the air down to a size of 10 and 2.5 microns diameter (about 1/50 the width of a human hair). The new Stornoway site is one of four national sites across Scotland, and it will act as a first-alarm site in the case of an eruption of an Icelandic volcano.

Live data, streamed directly from the sensors can be accessed and downloaded online at: http://apps.sepa.org.uk/volcanicemissionsnetwork/Dashboard.aspx?id=Lewis

@eddy_weather Stornoway, 3 July 2016

Attached files Attachments 1

Capture.PNG.16 (387.7KB) - Download

Leave vote is disaster for University and Scottish Science

Posted by Dr. Eddy Graham on 25 June 2016, 10:29 AM

The vote to leave to the European Union is an unmitigated disaster for research and education at the University of the Highlands and Islands, and a catastrophe for Scottish Science, writes Eddy Weather.

Hebrides

The decision is likely to have significant ramifications for the further development and the enhancement of the economy of the region, as much of the initial funding that was been put in place to create the idea of the University came from EU structural funds.

Large collaborative research projects, such as Horizon 2020 and Inter-Reg which had the potential of injecting £many millions into the economy (and much, much more in spin-offs - each £pound invested has been shown to create £7 or £8), will now have to be abandoned, making the region a poorer place.

Many staff (such as Eddy himself) were brought to the Highlands and Islands by EU funding grants. Many new buildings, roads, small business start-up grants (e.g. Leader) on which the Highlands and Islands economy is vitally dependent, will now cease. The new Geography degree was largely developed with University Educational Development Unit's EU funds, it was hoped others (e.g. Geology) would follow suit.

Focussing in on the Isles themselves, there are countless regional projects that have only become manifest through EU funds: For example, the new Stornoway Airport, new double-track roads, causeways/bridges and community projects.It is very unlikely that such projects could have been funded by either (i) Scotland alone (for it doesn't have such monies available), nor (ii) UK Westminster (for it does not adhere to the EU fairness principle of 'subsidiarity'.

We will now have to deal with the lack of freedom of movement, and lack of attraction of talented individuals to the region, which will further diminish our standards of living and broad-mindedness. This is an appalling shame for Scotland, a country which prides itself on the highest standards of education and research,

END

@eddy_weather, 24 June 2016

Attached files Attachments 1

UHI-Highlands-RGB-Logo.jpg (64.9KB) - Download

Eddy completes Butt to Barra Charity Cycle!

Posted by Dr. Eddy Graham on 19 June 2016, 1:05 PM

Good news! Together with a team of about 30 cyclists, @eddy_weather has completed the annual charity cycle from the Butt of Lewis to the Isle of Barra.

Hebrides

The cycle was completed in record time, with strong tailwinds meaning high average speeds throughout the 3-day event. At one stage, the going was so fast that the 20-mile stretch from Sgoil Lionacleit (Benbecula) to the Borrowdale Hotel (Dalabrog, South Uist) was completed in just less than 1 hour!

The weather en route was much as forecast; strong northerly winds on all three days, with rain on Wed, clearing to glorious sunshine by Friday. There was a rogue heavy, soaking shower on Thurs on the approach to Benbecula, however!

There is still time to sponsor me - all donations welcome! https://www.justgiving.com/fundraising/CE-Graham

Thank you!

@eddy_weather

Attached files Attachments 1

2016-06-17 12.32.32_s.jpg (261KB) - Download

Dr. Eddy's Butt to Barra 2016 Weather Forecast!

Posted by Dr. Eddy Graham on 14 June 2016, 6:08 PM

All eyes are on the annual Butt to Barra charity cycle from the Butt of Lewis to Isle of Barra, from 15-17 June this week. Here's Eddie's specially-prepared weather forecast for the event:

Hebrides

Wednesday: I'm afraid it gonna be cold, chilly, windy and damp start at the Butt! But the strong wind will be at our tails, and we should make record speed down to Barvas, and then onto Leurbost and Scaladale.
Precipitation: Light rain, smir showers, drizzle, cloudy.
Wind: NE windy Force 5-6
Temperature: Cool, 9-11C (good for cycling!)

Thursday:
Still cool and somewhat cloudy to start, but dry with clear and sunny spells breaking through after we cross the Clisham. Again, we should profit from a gusty tailwind. Watch the speedos going down the Clisham!
Precipitation: None or trace
Wind: N /NE Force 4, breezy
Temperature: 9-13C, cool but nice in sunshine

Friday:
Another dry and fine day with some lovely sunshine.
Wind: North, Force 3-4, light to moderate breeze
Temperature: Cool, but feeling warm in Sun. 10-14C
No precipitation, fine.

For more info, please visit: https://www.facebook.com/Butt2Barra2016/. To sponsor Eddie, please go to: https://www.justgiving.com/fundraising/CE-Graham

@eddy_weather

Attached files Attachments 1

Capture.PNG.15 (1MB) - Download

Eddy to ride Butt to Barra!

Posted by Dr. Eddy Graham on 12 June 2016, 10:21 PM

Yes, it's true - Dr. Eddy will be hopping onto his bike later this week to cycle 175 miles along the spine of the Outer Hebrides, from the most northerly tip (Butt of Lewis) to its southern extremity (Isle of Barra).

Please sponsor his cycle adventure herehttps://www.justgiving.com/fundraising/CE-Graham  - Thank you! I will be posting regular updates on Twitter at: https://twitter.com/eddy_weather - please follow my progress!

Meanwhile here's a much fresher looking Eddie when I joined the Trans-Canadian C3 Cycle Crusade in the North American heatwave of 2001 long ago... the journey still continues..

Hebrides

Attached files Attachments 1

13315598_1086708331377186_4931731042022587293_n.jpg (219.9KB) - Download

Severe storm over Callanish, 7 June

Posted by Dr. Eddy Graham on 12 June 2016, 10:11 PM

On the warmest day of the year in many places (Stornoway town 20.0C, 24-25C inland), a powerful multi-celled storm developed over the North Harris and Uig hills, peaking at 2:30pm during the afternoon. Radar echoes maxed out at the highest possible value (greater than 120mm/hr) indicating torrential rainfall and/or large hail (see image below - dark blue and white colours indicate the location of the most extreme conditions):

Hebrides

First-hand reports from Breascleit confirmed the occurrence of a tremendous thunderstorm - although it weakened quickly as it spread north in the following 20 minutes.

The storm missed Stornoway but heavy showers were later picked up by the Stornoway Rain Radar operated at Lews Castle College, University of the Highlands and Islands (see image below).

Hebrides

@eddy_weather

 

 

 

Attached files Attachments 2

CkWmq3SXAAAnW-R.jpg (10.9KB) - Download

CkX-VEpWgAEKKbp.jpg (147.3KB) - Download

Hebridean Summer Weather

Posted by Dr. Eddy Graham on 24 May 2016, 3:16 PM

'S seo an t-Samhradh - it looks like summer is finally here in the Hebrides. With offshore easterly winds likely to remain all week, skies should remain largely sunny and clear, and it will turn warmer too by the end of the week (17-18degC or higher).

Hebrides

The only fly-in-the-ointment is possibly tomorrow (Wed) and Sunday, when some cloud may affect Lewis (due to the north -east wind), but not certain yet by any means.

---------------------------------------------------------------------------------

Update 29/5: It looks like the fine weather is set to remain for another week - though perhaps not quite as sunny as last week, with the cool north-east wind returning from Monday - but potentially much warmer by next weekend, maybe even surpassing 20degC!

Enjoy! 

@eddy_weather

Attached files Attachments 1

P5210822.JPG (100.8KB) - Download

Hook echo (possibly tornadic) in Nairn, Sat 21 May

Posted by Dr. Eddy Graham on 24 May 2016, 1:47 PM

A brief but violent storm squall passed through Nairn last Saturday, 21 May 2016. Sadly, one person died at Findhorn during the disruption. The radar echo (below) clearly shows an intense echo approaching the town from the west at 13h00. The echoes have maxed out at the highest possible reflection (dBz), suggesting either giant hail, or a debris cloud from a tornado. The hook echo clearly indicates rotation of some sort.

Radar echoes

Please see http://www.gurnnurn.com/2016/05/wee-storm-rocks-nairn.html for more local information.

@eddy_weather conclusion: A suspect tornado, or a violent squall with significant rotation and windshear.

Attached files Attachments 1

weestorm1a.jpg (112.1KB) - Download

Sun burnt and thunder struck!

Posted by Dr. Eddy Graham on 23 May 2016, 10:47 PM

In a slack cyclonic synoptic (atmospheric pressure gradient) flow between April and September, surprisingly sharp contrasts in air density can arise over short distances, even in the Hebrides (due to uneven heating of the land and ocean surfaces by strong morning sunshine). Sea breezes quickly develop, and where they meet (often near mountain peaks), powerful convection is often set off.

This is what happened yesterday, Sunday 22 May 2016 - when a very powerful convegence line developed over Barra, Beinn Mhor and Hecla (South Uist), then Eabhal (North Uist), during the morning, leading to large cumulus and cumulonimbus clouds (see photo).

Benbecula and North Uist skyscape

These clouds moved steadily northeast with the upper steering flow towards Harris and Lewis in the afternoon, developing further all the time - eventually leading to a powerful thunderstorm -whilst the west coasts of the Isles remained bathed in glorious sunshine an warmth.

A later NASA satellite picture of the southern Hebrides clearly shows the sunny coastlines, with cloud streets rapidly developing into anvil tops (red/orange) downwind to the northeast.

NASA Terra 367

The weather conditions were well predicted by Eddie on Facebook last Friday morning- see which stated: 

Eddy Weather here: Everyone's asking me / demanding me to get the sunshine back!

Well - there will be some warm sunshine for some this weekend -though generally the weather will remain very mixed, with heavy (even torrential) showers at times (with a risk of thunder too), particularly inland and away from the coasts (e.g. nearer the centre of the islands).

So in detail - probably nowhere staying dry for more than 24hrs: Some decent sunshine in Point, Westside fringe, south Harris, machair coasts of Uists, Barra and Benbecula - but heavy downpours (especially inland N Harris, Clisham, central Lewis including Stornoway, inland parts of the Uists). The exact positioning of the showers and sunshine will depend on sea-breezes and other wind effects.

@eddy_weather
Eddy-Weather: Met & Climate Tweets by Dr. Eddie Graham

 

 

Attached files Attachments 2

P5220849.JPG (74.3KB) - Download

Capture.PNG.14 (1.3MB) - Download

Pancake clouds

Posted by Dr. Eddy Graham on 15 May 2016, 9:44 PM

The eminent and highly perceptive Prof. Richard Scorer (1919-2011) used to describe these clouds as "pancakes" (for that is how they look from above when viewed by satellite, and that is how that spread out in the sky - like 'pancakes in a pan').

Closed cell edge

Speaking in the strictest meteorological vernacular, however, they are a form of stratocumulus, caused by the the spreading out of a shallow anvil (incus) of a cumulus congestus, or a ragged cumulus fractus (scud) turret. Reaching an inversion level quite low down in the troposphere (often caused by an anticyclonic inversion), the cloud material spreads out sideways (rather than upwards) to occupy most of the visible sky, except for small areas along the leading edges of the 'pancake', which descend in an evaporative fashion.

Thus, today's photograph (above), taken in Stornoway town at 19h50, shows the evaporative 'silver blue lining' edge of a dark 'pancake' contrasting strongly with more stable air to the right. Accessory cloud features such as mammatus are often present under the pancake, though they bring hardly more than a few light drops of rain at most. 

These cloud formations are also known as "closed cell convection" - for that is what they are: Cells made by convection, and closed in by clouds.

Very occasionally, the cumulus turret sets off a gravity wave, which can propogate is radial fashion from the centre of the cloud out to the edge, giving a 'flying saucer mothership' appearance, but this is unusual.

Finally - this is how they look from space (today's NASA Terra 367 image) - on the left, see I told you, pancakes!

NASA Terra shows closed cell convection to west of Scotland today 

@eddy_weather, Stornoway, 15 May 2016

Attached files Attachments 1

15may2016-Terra-Pancake-Closed-Cells.PNG (3.3MB) - Download

Abair bhlàth! Highland heatwave hits

Posted by Dr. Eddy Graham on 10 May 2016, 9:43 AM

Abair bhlàth! 25-26C tro na Gàidhealtachd agus nan Eilean an-diugh!

Heatwave 

NASA Terra image 9/5/2016

What a stunner - here are the highest temperatures for Monday 9 May 2016 -the warmest spell in May since 2012:

Stornoway town: 19.7C

Stornoway Airp: 19.5C

Lusa, Isle of Skye: 26.7C

Aultbea, Wester Ross: 25.5C

South Uist: 23.0C

Benbecula: 25.2C (possibly a new record for May for the site)

Kinlochewe: 26C

The Scottish May record remains 30.7C at Inverailort during the 2012 heatwave. Achnagart (Kintail) reached 29.4C during this spell too.

@eddy_weather

Attached files Attachments 1

Capture.PNG.13 (679.6KB) - Download

Heatwave? Well, certainly A LOT warmer

Posted by Dr. Eddy Graham on 04 May 2016, 10:37 PM

Heatwave

Due to persistent lower-than-average sea surface temperatures in the North Atlantic Ocean, the highest temperature during the whole of April in Stornoway was a mere 11.4degC, colder than the highest in either January or March of this year!

Yet all of this is to change from this Sunday (8th May) onwards as winds switch from the prevailing cool northerlies and westerlies of recent, to a much, much warmer easterly, coming straight off a rapidly warming continent.

To watch out for? Pressure will decrease quickly over the mainland from Tuesday onwards, so widespread thunderstorms are likely inland by mid-week. Haar is often a problem too on onshore coasts during early heatwaves.

@eddy_weather

Attached files Attachments 1

Heatwave.jpg (73.4KB) - Download

Coldest night of winter in Stornoway - on April 28th!

Posted by Dr. Eddy Graham on 29 April 2016, 10:18 PM

Severe spring frost

In a past 12-month period that has seen the meteorological seasons practically reversed, the recent abnormally cold late April weather has brought heavy snow, large hail, severe frost and bitter winds across Scotland.

Amazingly, Stornoway town actually reported its coldest night of the 'winter' on 28 April 2016, with -2.9degC (grass min of -5.4degC) recorded at the Met-Office spec station in the town centre. The -2.9degC value is lower than any recorded during the normal winter period of December, January and February (or indeed March) - the next coldest night was 27 Feb with -2.3degC.

Drier soils, lighter winds, cooler sea temperatures and more frequent northerly airflows in late winter usually mean the lowest night-time air temperatures are often reserved for late January or February in the Hebrides - but it is highly unusual to have the absolute lowest so late in the season on 28 April, a mere 8 weeks from midsummer.

It is noted with interest that 2015 also saw very low air temperatures as late as 1st May (-4.5C at Lews Castle meadows, the 2nd lowest value of that year). 

All this follows on from some remarkably topsy-turvy variation in seasonal weather over the past 12 months (2015 was the worst summer in least a century in western and northern Scotland; Scotland also experienced the astonishingly record wet December 2015).

@eddy_weather

 

Attached files Attachments 1

frost-1149002_1920.jpg (540.3KB) - Download

Celestial Landscapes: Art, clouds and science

Posted by Dr. Eddy Graham on 14 April 2016, 11:02 AM

Come and see @eddy_weather in action at the Inverness Science Festival on 29 April next!

UHI

WHEN? Friday, 29 April 2016 from 17:30 to 19:00

WHERE? University of the Highlands and Islands STEM hub - 1 Inverness Campus Beechwood Campus, Inverness IV2 5NA, United Kingdom - View Map

Abstract:

Clouds cover 40-50% of the earth’s surface at any one time – yet, how often do we get the chance to pause from our busy schedules and look-up to fully appreciate the beauty and spectacle of our ever-changing celestial landscape? In this lecture, Dr. Eddie Graham (FRMetS), will show, with the aid of photographs and time-lapse animations, how an initial aesthetic appreciation of clouds can quickly translate into a enhanced understanding of the meteorology and science behind clouds, by simply ‘looking at them from both sides’.

This event is part of the Inverrness Science Festival and will take place at the University of the Highlands and Islands STEM hub, Room 51 in the building behind Inverness Campus.

 

Attached files Attachments 1

proxy.jpg (39.9KB) - Download

Glorious summer ahead as scientists find way "to stop rain"

Posted by Dr. Eddy Graham on 01 April 2016, 6:56 AM

A new scientific breakthrough in cloud physics means this summer "could be the best yet" over the UK, reports @eddy_weather.

Line convection over Lewis and Harris

Project FAIR-LOOP-l, a consortium which has revolutionised a new cloud-seeding technology, announced this morning that they will be using their fleet of new airplanes, currently based in western Scotland and Ireland, to seed the clouds from above on a daily basis during the coming summer. Their operation will make the clouds "rain-out" all their precipitation before reaching the UK, thus ensuring sunny skies and a "barbeque summer" for all.

The expected change in weather will be especially welcome in the Scottish Highlands says FAIR-LOOP project manager Dare H. Tweedy, as last summer (2015) was a washout - "the worst in nearly 200 years".

It's a "win-win" situation adds Tweedy because "since the weather will be drier there'll be far fewer midgies too, so that's an added bonus". A severe drought for the whole of the UK is unlikely however, as the cloud-seeding planes will only be in operation during the daytime (due to current EU working-time and health-and-safety legislation) and so "some rain is still likely at night-time" according to Tweedy.

FAIR-POOL says it has funding for exactly one year only due to UK government austerity measures and spending cutbacks on research. Pending success, interested parties with a view to expanding the project for perennial summer weather are asked to DM @eddy_weather on Twitter for further information.

@eddy_weather

1 April 2016

Attached files Attachments 1

clouds-429228_960_720.jpg (72.6KB) - Download

Excellent examples of line convection

Posted by Dr. Eddy Graham on 31 March 2016, 5:37 PM

Line convection is a bit like 'strip-the-willow line dancing' - it's a narrow line, but it's very exciting, energetic and goes on forever!

Yesterday and today (31 March 2016), due to the slack cyclonic synoptic airflow upon us, and together with the strong post-Equinoctial sunshine, meso-scale conditions were ideal for the formation of morning sea-breezes followed by powerful inland convection.

Yesterday saw a narrow convection band lined North-South over the Uists (see image). Today, it was the same thing over Lewis and Harris (see 2nd and 3rd images), although there was enough upper streamflow to force the latter line east into the Minch by 5pm. Glorious sunshine, followed by heavy showers occurred in both cases.

Uists white cloud line convection

Line convection over Lewis and Harris

Line convection over Lewis and Harris

@eddy_weather

Attached files Attachments 3

Capture.PNG.12 (45.9KB) - Download

29Mar2016-Uist-Line-Convection.PNG (25.4KB) - Download

Capture2.PNG.3 (698.9KB) - Download

Happy St. Patrick's Day

Posted by Dr. Eddy Graham on 17 March 2016, 5:51 PM

What stunning St. Patrick's Day weather for Stornoway!

Green island

Apparently the island has turned green too! (NASA MODIS Terra satellite image), as it emerged today from the haar surrounding most Scottish coasts today.

Altogether over past four consecutive days, we've had nearly 35 hours of sunshine (about 80% of the maximum possible), with air temperatures rising up into the teens (High of +13.5C in Stornoway town on St. Patrick's Day, low of +0.7C on the crisp frosty mornings, -3.1C on the grass).

Alas, the glorious weather ain't to last, as the breeze has now turned onshore and the haar and low cloud will likely be dominant over coming days, though some breaks are possible.

@eddy_weather

Attached files Attachments 1

Capture.PNG.11 (629.5KB) - Download

 
 

Feedback

anonymous profile picture
GG
Comment removed by the owner
anonymous profile picture
ZN
Comment removed by the owner
anonymous profile picture
LP
Comment removed by the owner
anonymous profile picture
NK
Comment removed by the owner
62331 page visits from 1 March 2013 to 23 August 2016